var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/storedetails/route.js")
R.c("server/chunks/[root-of-the-server]__1dj54e4._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_storedetails_route_actions_07_0zsf.js")
R.m(58929)
module.exports=R.m(58929).exports
